Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 11:45:26 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           03:21 AM, 12th Feb                   Bot                   Hi again!           03:21 AM, 12th Feb                     User                    6268562333           03:21 AM, 12th Feb                     User                    Can i pick up today           03:22 AM, 12th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:24 AM, 12th Feb                     User                    Yes           03:24 AM, 12th Feb                     User                    Hamza           03:24 AM, 12th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:24 AM, 12th Feb                     User                    Can i pickup tomorrow           03:24 AM, 12th Feb                   Hamza                   We sincerely apologize for any inconvenience caused, Your order not ready to pich up           03:26 AM, 12th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:26 AM, 12th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:26 AM, 12th Feb                     User                    I already waited for 2 weeks           03:26 AM, 12th Feb                     User                    Now how much how i have to wait           03:26 AM, 12th Feb                     User                    And why taking so much time on this           03:27 AM, 12th Feb                     User                    Whats the matter           03:27 AM, 12th Feb                     User                    The delivery have arrived wht not pickup one ready           03:28 AM, 12th Feb                     User                    The driver was calling all the time           03:28 AM, 12th Feb                     User                    Why pick up doing like this           03:28 AM, 12th Feb                   Hamza                   We sincerely apologize for any inconvenience caused, We already raised this issue and our team are working on it           03:29 AM, 12th Feb                   Hamza                   Please be assured that we will do our best           03:29 AM, 12th Feb                     User                    Your team is doing nothing trust me           03:30 AM, 12th Feb                     User                    From 2 weeks everyone is staying same           03:30 AM, 12th Feb                     User                    As you           03:30 AM, 12th Feb                     User                    How can i belive now           03:30 AM, 12th Feb                     User                    Just tell me when i can pick-up           03:30 AM, 12th Feb                     User                    Thats it           03:30 AM, 12th Feb                   Hamza                   You will be contacted via your email If there is anything new           03:33 AM, 12th Feb                     User                    Already sent one email           03:33 AM, 12th Feb                     User                    Before one week           03:33 AM, 12th Feb                     User                    Of sorry           03:33 AM, 12th Feb                     User                    Nwo what you guys will send           03:33 AM, 12th Feb                     User                    Again sorry           03:34 AM, 12th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:39 AM, 12th Feb                     User                    How much           03:40 AM, 12th Feb                     User                    How many days           03:40 AM, 12th Feb                     User                    Just tell me that           03:40 AM, 12th Feb                   Hamza                   We will contact  you through email If there is anything new           03:42 AM, 12th Feb                   Hamza                   Is there anything else I can help you?            03:44 AM, 12th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 AM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089162